document.addEventListener("DOMContentLoaded", function () {
  const checkboxes = document.querySelectorAll(".task-list-item-checkbox");

  checkboxes.forEach(cb => {
    cb.removeAttribute("disabled");
  });
});
